

<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
require_once "./PHPMailer-5.2.9/PHPMailerAutoload.php";

//PHPMailer Object
$mail = new PHPMailer;

//From email address and name
$mail->From = "info@vision.at-webs.hk";
$mail->FromName = "Full Name";

//To address and name
$mail->addAddress("jack@at-creative.com", "Recepient Name");
$mail->addAddress("samshuipo@gmail.com", "Recepient Name");
$mail->isSMTP();
$mail->SMTPAuth=true;
$mail->Host='web1012.dataplugs.com';
$mail->Username='info@vision.at-webs.hk';
$mail->Password='4y94efw36ahp';

$mail->Port=25;

// $mail->addAddress("recepient1@example.com"); //Recipient name is optional

//Address to which recipient will reply
// $mail->addReplyTo("reply@yourdomain.com", "Reply");

//CC and BCC
// $mail->addCC("cc@example.com");
// $mail->addBCC("bcc@example.com");

//Send HTML or Plain Text email
$mail->isHTML(true);

$mail->Subject = "Subject Text";
$mail->Body = "<i>Mail body in HTML</i>";
$mail->AltBody = "This is the plain text version of the email content";

if(!$mail->send()) 
{
    echo "Mailer Error: " . $mail->ErrorInfo;
} 
else 
{
    echo "Message has been sent successfully";
}
?>